﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 23XT (1 yr) Temperature VER /9100
DATE:                  2019-06-24 08:27:34
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27318 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       76
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek, Beckman Industrial DM23XT
#        Wavetek, Wavetek Meterman 23XT
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {TEMPERATURE: Type K}
  1.003  RSLT         =
  1.004  HEAD         -2{200 °C}
  1.005  TARGET       -p
  1.006  PIC          9100_DM2xXT_T_2W
  1.007  TARGET       -m
  1.008  9100   200   25.0degC       1.0% 2.0U                    _K TC    2W
  2.001  9100   200   -30.0degC      1.0% 2.0U                    _K TC    2W
  3.001  9100   200   0.0degC        1.0% 2.0U                    _K TC    2W
  4.001  9100   200   190.0degC      1.0% 2.0U                    _K TC    2W

  5.001  RSLT         =
  5.002  HEAD         -2{750 °C Range}
  5.003  TARGET
  5.004  9100   750   740degC        3.0% 2U                      _K TC    2W

  6.001  RSLT         =
  6.002  HEAD         -2{200 °F Range}
  6.003  TARGET
  6.004  9100   200   77.0degF       1.0% 4.0U                    _K TC    2W
  7.001  9100   200   -22.0degF      1.0% 4.0U                    _K TC    2W
  8.001  9100   200   32.0degF       1.0% 4.0U                    _K TC    2W
  9.001  9100   200   190.0degF      1.0% 4.0U                    _K TC    2W

 10.001  RSLT         =
 10.002  HEAD         -2{1400 °F Range}
 10.003  TARGET
 10.004  9100   1400  1300.0degF     3.0% 4U                      _K TC    2W

 11.001  HEAD         -2
 11.002  HEAD
 11.003  END
